/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Modal,
} from 'ant-design-vue'
import SdOpinionModel from '../../sd-opinion-model.vue'

Vue.use(FormModel)
Vue.use(Modal)

export default {
  SdOpinionModel,
}
